<?xml version="1.0" encoding="UTF-8"?>
 
<schema version="1.0" xmlns="http://www.apple.com/metadata"
                      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                      xsi:schemaLocation="http://www.apple.com/metadata file:///System/Library/Frameworks/CoreServices.framework/Frameworks/Metadata.framework/Resources/MetadataSchema.xsd">
    <attributes>
        <attribute name="com_bartastechnologies_temporis_tptimeline_events" multivalued="true" type="CFString"/>
        <attribute name="com_bartastechnologies_temporis_tptimeline_title" multivalued="false" type="CFString"/>
    </attributes>

    <types>
        <type name="com_bartastechnologies_temporis_tptimeline_events">
            <allattrs>com_bartastechnologies_temporis_tptimeline_events</allattrs>
            <displayattrs>com_bartastechnologies_temporis_tptimeline_events</displayattrs>
        </type>
        <type name="com_bartastechnologies_temporis_tptimeline_title">
            <allattrs>com_bartastechnologies_temporis_tptimeline_title</allattrs>
            <displayattrs>com_bartastechnologies_temporis_tptimeline_title</displayattrs>
        </type>
    </types>
</schema>

